# German translation of Entity Type Links module
#
msgid ""
msgstr ""
"Project-Id-Version: 0.0.1\n"
"POT-Creation-Date: 2021-06-04 14:57+0200\n"
"PO-Revision-Date: 2021-06-04 14:57+0200\n"
"Last-Translator: Christopher Lewis <christopher.lewis@brandcode.de>\n"
"Language-Team: BRANDCODE <contact@brandcode.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

msgid "Add image slide"
msgstr "Neue Bild-Slide"
msgid "Add gallery slide"
msgstr "Neue Galerie-Slide"
msgid "Add info slide"
msgstr "Neue Info-Slide"
msgid "Add teaser slide"
msgstr "Neue Teaser-Slide"
msgid "Add title slide"
msgstr "Neue Titel-Slide"
msgid "Add video slide"
msgstr "Neue Video-Slide"
msgid "Add slideset"
msgstr "Neues Slideset"
msgid "Add home page"
msgstr "Neue Startseite"
msgid "Add image"
msgstr "Neues Bild"
msgid "Add multiple images"
msgstr "Mehrere Bilder"
msgid "Add icon"
msgstr "Neues Icon"
msgid "Add multiple icons"
msgstr "Mehrere Icons"
msgid "Add video"
msgstr "Neues Video"
msgid "Add monitor"
msgstr "Neuer Monitor"
